RubyGems Navigation menu

rdeunicode 0.1.1

Rdeunicode is wrapper around deunicode that bring that awesome crate to Ruby. Enjoy.

Versions:

  1. 0.1.1 - April 30, 2020 (8.5 KB)
  2. 0.1.0 - April 30, 2020 (8.5 KB)

Runtime Dependencies (2):

  • rutie ~> 0.0.3
  • thermite ~> 0
  • Development Dependencies (4):

  • bundler >= 2.0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • rubocop ~> 0.82.0
  • Owners:

    Pushed by:

    Authors:

    • Denis Savchuk

    SHA 256 checksum:

    fc001fb4016b7f141fbfdd14d665f48267fade57373ba0e7432a69c3e125aba0

    Total downloads 1,352

    For this version 813

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.10

    Links: